format_version: '1.0'


repository_url: https://github.com/ivmai/bdwgc
issue_url: https://github.com/ivmai/bdwgc/issues/258


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 15a2763
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: efcbf4dbe82db650d14fcf4b29b200c4e53f77a6
    - input_file: 'b-partial-2.diff'
      commit_sha1: d99e63ecbe1b069193f5b9da7ca44f274d8cebde

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 7d654ec226e7baf14b8b780ba70689f1e46d9639

options:
  language: C
